{
"名稱":"黑地彩繡寶相花碗帽",
"尺寸":"長度-14.5cm / 寬度-14.6cm / 高度-12.3cm",
"登錄號":"2005.012.0064",
"描述":"1. 黑地彩繡寶相花碗帽，以黑棉布為底，帽緣以藍色布條與藍綠橘色織帶雙緄邊，內裡為紅色。帽前飾以橘色棉線捆黑色布條製成的方形凸起布塊，左右接紅色流蘇，前方紅色布塊上繡有花蕊，下方以藍色線繡上倒置的寶相花，兩側繡有兩株小花，一側以橘線繡「卍」字紋。左右護耳內側個有一圈環，並繫有紅色棉線繫帶。帽頂鏤空，並以針線略微收攏。 
2. 碗帽形狀如倒扣的碗，罩在頭上以保護頭部。本物件形制特殊，以碗帽形狀為主，但帽頂鏤空，並混合一點風帽的護耳。"
}
